:root{
    --rosa: #ef3170;
    --morado: #52117f;
    --gris: #ececec;
  }
  
  .navbar-toggler > i{
    color: #fff;
  }
  
  h2{
    font-size: 45px !important;
  }
  
  p{
    font-size: 19px !important;
  }
  
  .nav-link .fab{
    font-size: 15px;
    border: 1px solid #fff;
    width: 25px;
    height: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    margin: 0 5px;
  }
  
  .active-nav{
    background: var(--morado);
    border-radius: 10px;
  }
  
  
  .header{
    width: 100%;
    height: 100vh;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-color: var(--azul);
    position: relative;
  }
  
  .header_dos{
    width: 100%;
    height: 100vh;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-color: var(--azul);
    position: relative;
    overflow: hidden;
  }
  .header_dos::before{
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    z-index: 3;
  }
  .header__video{
    width: 100%;
    position: relative;
    z-index: 1 !important;
  }
  
  
  .header-busqueda{
    width: 100%;
    height: 50vh;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom center;
    background-color: var(--azul);
    position: relative;
  }
  
  .header-busqueda::before{
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    background: rgba(29, 62, 85, 0.6);
  }
  
  .list-group-item{
    border: none;
  }
  
  
  .bg-rosa{
    background: var(--rosa);
  }
  .bg-morado{
    background: var(--morado);
  }
  
  .text-rosa{
    color: var(--rosa);
  }
  .text-morado{
    color: var(--morado);
  }
  
  .card-hover{
    min-height: 420px;
    max-height: 420px;
  }
  .card-hover:hover{
    box-shadow: 6px 5px 5px #aaa;
    transition: .3s;
  }
  .list-group-item i{
    font-size: 25px;
    cursor: pointer;
  }
  
  .select_imagen{
    object-fit: cover;
    width: 200px;
    height: 200px;
  }
  
  /*======ESTILO DEL SCROLL======*/
  .card__registro::-webkit-scrollbar {
    -webkit-appearance: none;
  }
  
  .card__registro::-webkit-scrollbar:vertical {
    width:10px;
  }
  
  .card__registro::-webkit-scrollbar-button:increment,.card__registro::-webkit-scrollbar-button {
    display: none;
  } 
  
  .card__registro::-webkit-scrollbar:horizontal {
    height: 10px;
  }
  
  .card__registro::-webkit-scrollbar-thumb {
    background-color: var(--azul);
    border-radius: 20px;
    border: 2px solid #f1f2f3;
  }
  
  .card__registro::-webkit-scrollbar-track {
    border-radius: 10px;  
  }
  
  .fab{
    font-size: 25px;
  }
  
  /*===chat====*/
  .chat-box,
  .messages-box{
    max-height: 400px !important;
    min-height: 400px !important;
    overflow-y: scroll;
  }
  
  
  @media screen and (max-width: 991px){
    .navbar{
      background: var(--rosa);
    }
  }
  
  .btn-what{
    position: fixed;
      right: 30px;
      bottom: 50px;
      z-index: 999;
  }

  .abcRioButtonLightBlue{
    width: 100% !important;
  }
  .abcRioButtonContentWrapper{
    display: flex;
    justify-content: center;
  }